## helpdev 0.6.10

=== debian/changelog ===
helpdev (0.6.10-1) unstable; urgency=medium

  * Initial release.

 -- Boyuan Yang <byang@debian.org>  Fri, 24 Apr 2020 18:17:58 -0400
