=== debian/changelog ===
helpdev (0.7.1-6) unstable; urgency=medium

  * Team Upload
  * Switch to autopkgtest-pkg-pybuild to have non-trivial autopkgtests
  * Add d/gbp.conf

 -- Alexandre Detiste <tchet@debian.org>  Fri, 23 May 2025 12:22:32 +0200

helpdev (0.7.1-5) unstable; urgency=medium

  * Team Upload
  * Remove build-dep on python3-importlib-metadata
  * Enable build-time tests & autopkgtest
  * Add bild-dep on python3-pip & python3-pytest

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 May 2025 20:51:57 +0200

helpdev (0.7.1-4) unstable; urgency=medium

  * QA upload.
  * Orphan the package.
  * Bump Standards-Version to 4.6.2.

 -- Boyuan Yang <byang@debian.org>  Tue, 26 Mar 2024 15:09:50 -0400

helpdev (0.7.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Contact.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 01:34:01 +0100

helpdev (0.7.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix field name typo in debian/copyright (Comments => Comment).

  [ Boyuan Yang ]
  * Rebuild with python3.9 only.

 -- Boyuan Yang <byang@debian.org>  Tue, 08 Dec 2020 16:30:26 -0500

helpdev (0.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 23 Jun 2020 10:13:58 -0400
