=== debian/control ===
Source: helpdev
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Standards-Version: 4.7.2
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-pip,
 python3-pytest,
 python3-setuptools,
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://gitlab.com/dpizetta/helpdev/
Vcs-Git: https://salsa.debian.org/python-team/packages/helpdev.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/helpdev
X-Style: black

Package: helpdev
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Helper tool to get environment information
 This package provides a tool to help users and developers to get
 information about the environment to report bugs or even test your
 system without spending a day on it. It can get information about
 hardware, OS, paths, Python distribution and packages, including
 Qt-things.
