=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,5 @@
 %:
 	dh $@ --buildsystem=pybuild
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.rst
