=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/v?(\d\S+)\/helpdev.*\.tar\.gz/helpdev-$1\.tar\.gz/g \
  https://gitlab.com/dpizetta/helpdev/tags?sort=updated_desc .*/archive/v?(\d\S+)/.*\.tar\.gz.*
